Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

How enable & use LBaaS v2.0 instead of LBaaS v1.0 in Packstack?

Hi, I got confused here! I installed Mitaka using Packstack all in one but I enabled LBaas in the Answer file and it worked fine but I found out that this is LBaaS v1.0 not the current LBaaS v2.0 As you can in this screen cap :

image description

There are many advantages in LBaaS v2.0 and I do not understand why isn't it the default in Packstack

And I reallyI need some help on how to change to LBaaS v2.0

Thanks

How enable & use LBaaS v2.0 instead of LBaaS v1.0 in Packstack?

Hi, I got confused here! I installed Mitaka using Packstack all in one but I enabled LBaas in the Answer file and it worked fine but I found out that this is LBaaS v1.0 not the current LBaaS v2.0 As you can see in this screen cap :

image description

There are many advantages in LBaaS v2.0 and I do not understand why isn't it the default in Packstack

And I reallyI need some help on how to change to LBaaS v2.0

Thanks